﻿html {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	border-top: solid 0 #fff;
	color: #333;
	font-size: .85em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
}

#body {
	background-color: #fff;
	clear: both;
	padding-bottom: 0;
}

h1, h3,
h4, h5, h6 {
	color: #000;
	margin-top: 15px;
	margin-bottom: 5px;
    text-align: left;
}

h1 {
	font-size: 2em;
}

h3 {
	font-size: 1.30em;
}

h4 {
    font-size: 1.1em;    
}

.legal-header {
	background-color:#5B8DBF;
	background-image: url("../Graphics/legal_header.jpg");
	background-repeat: no-repeat;
	width: 100%;
	height: 50px;
}

.legal-header-rhg {
    background-color:white;
	background-image: url("../Graphics/rhg-logo.png");
	background-repeat: no-repeat;
	width: 100%;
	height: 65px;
}

.layout-float-right, .footer-layout-right {
	text-align: right;
	line-height: 1.8em;
	padding: 2px 5px 2px 0;
	vertical-align: middle;
}

.footer-layout-right {
	line-height: 1.4em;
	border-top: 1px solid #333;
}

a.legal-link, a.legal-link:link, a.legal-link:active, a.legal-link:visited {
	text-decoration:none; 
	color: #333;
}
a.legal-link:hover {
	text-decoration:underline; 
	color: #0755bf;
	background-color: transparent;
}

a.blue-link, a.blue-link:link, a.blue-link:active, a.blue-link:visited {
	text-decoration:none; 
	color: #0755bf;
}
a.blue-link:hover {
	text-decoration:underline; 
	color: #0755bf;
	background-color: transparent;
}

a.title-jump:link {
	color: #3366cc;
	font-weight: bold;
	text-decoration: none;
}

.text
{
	font-size: 1.0em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.main-content {
	padding: 10px 20px 20px 20px;
}

.title-black
{
    background-image: url("../Graphics/template_arrow.gif");
    background-repeat: no-repeat;
    background-position: 0 center;
    color: #000000;
}

.title-black-rhg
{
    color: #000;
}

.leftalign-text {
	margin: 0 0 0 10px;
}

.text-statement-b
{
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

.title-blk {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.centered-title {
	text-align: center;
}

span.para-tight-space, ol.para-tight-space {
	padding: 4px 0 4px 0;
	line-height: 1.4em;
}

span.para-larger-space, div.para-larger-space {
	padding: 4px 0 4px 0;
	line-height: 2.4em;
}

p.para-tight-space-rhg {
	line-height: normal;
    margin: 8px 0 8px 0;
}

ul.square-list
{
    line-height: 20px;
    list-style-type: square;
    font-family: Helvetica;
    font-size: .85em;
}

ul.nobullet-list {
	line-height: 20px;
	list-style-type: none;
}

ul.lower-alpha-list {
	line-height: 20px;
	list-style-type: lower-alpha;
}

ul.number-list
{
	line-height: 20px;
	list-style-type: decimal;
}

ul.nobullet-list li {
margin: 3px 0;
}

ul.tandcnz-list {
	margin: 10px;
	padding: 0 20px 0 20px;
	list-style-type: none;
	list-style-image: none;
}

li.tandcnz-level-1 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

span.tandz-num-level-1 {
	margin-right: 20px;
}

li.tandcnz-level-2, span.tandcnz-level-2 {
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: normal;
}

span.tandz-num-level-2 {
	margin-right: 10px;
}

ul.tandcnz-detail
{
    margin-top: 10px;
    padding-left: 12px;
    font-weight: normal;
    list-style-type: square;
    font-family: Helvetica;
    font-size: .85em;
}

ul.tandcnz-detail-2, ul.tandcnz-detail-3 {
	margin-top: 10px;
	padding-left: 12px;
	font-weight: normal;
	list-style-type: disc;
}

ul.tandcnz-detail-3 {
	list-style-type: lower-alpha;
	margin-left: 50px;
}

span.tandcnz-detail-text {
	margin-left: 37px;
}

h2	{
    margin-left: 28px;
	padding: 0;
	font-weight: normal;
    padding-left: 12px;
	text-indent: -40px;
	font-size: 1em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
}